/******************************************************************************
  Product Attributes Grid
*******************************************************************************/

#mm_grid_wrapper table {
  width: 100%;
  /*width: auto;*/
  border-collapse: collapse;
  border: none;
  text-align: center;
  color:#111;
}

#mm_grid_wrapper th {
  padding-bottom: 10px;
  text-shadow: 1px 1px #39547B;
  background: url(../images/product-table-heading.png) repeat-x #D1292B;
  font-weight: bold;
  color:#fff;
  line-height: 30px;
  padding: 0 5px;
  text-align: left;
  border: 1px solid #8F0C07;
}
#mm_grid_wrapper td {
	height: 35px;
  border: 1px solid #C4C4C4;
  padding: 2px 5px;
  vertical-align: middle;
}

#mm_grid_wrapper tr.rowgroup-1,
#mm_grid_wrapper tr.rowgroup-3,
#mm_grid_wrapper tr.rowgroup-5,
#mm_grid_wrapper tr.rowgroup-7,
#mm_grid_wrapper tr.rowgroup-9,
#mm_grid_wrapper tr.rowgroup-11 {
	background-color: #FFF;
}
#mm_grid_wrapper tr.rowgroup-2,
#mm_grid_wrapper tr.rowgroup-4,
#mm_grid_wrapper tr.rowgroup-6,
#mm_grid_wrapper tr.rowgroup-8,
#mm_grid_wrapper tr.rowgroup-10,
#mm_grid_wrapper tr.rowgroup-12 {
	background-color: #F6F6F6;
}

#mm_grid_wrapper tr:hover {
	background-color: #EBEBEB;
}
#mm_grid_wrapper tfoot tr:hover {
	background-color: transparent;
}

#mm_grid_wrapper .a-left {
  text-align: left;
}
#mm_grid_wrapper .a-right {
  text-align: right;
}

#mm_grid_wrapper .mm_grid_subheading td {
  border: none;
  border-width: 0 1px;
  background: #FBEEEE;
}
#mm_grid_wrapper .mm_grid_subheading td.first {
  border-left: 1px solid #c4c4c4;
}
#mm_grid_wrapper .mm_grid_subheading td.last {
  border-right: 1px solid #c4c4c4;
}

#mm_grid_wrapper .row-icon {
  vertical-align: middle;
  text-align: center;
}
#mm_grid_wrapper .row-icon .icon {
  background: url(../images/sno-back.png) no-repeat 50% 50%;
  display: inline-block;
  width: 5px;
  height: 10px;
}

#mm_grid_wrapper table .mm_grid_last_tr td{
  border-bottom: 0px;
}

#mm_grid_wrapper table.mm_2d_grid td.mm_grid_last_td{
  border-right: 0px;
}

#mm_grid_wrapper .mm_grid_product_attribute {
  /*border-right: none;*/
}
#mm_grid_wrapper .mm_grid_product_attribute + .mm_grid_product_attribute {
  border-left: none;
}

#mm_grid_wrapper table td.mm_grid_qty{
}

#mm_grid_wrapper input[type="text"]{
  margin: 3px 0;
  border-radius: 0;
  text-align: center;
  height: 25px;
  line-height: 16px;
  width: 30px;
  padding: 1px 3px;
}

.mm_grid_quantity {
	width: 40px;
}

.mm_grid_outofstock {
	display: inline-block;
	color: #999;
	font-size: 90%;
	line-height: 130%;
}

#mm_grid_wrapper td.mm_grid_price .price{
}

.mm_grid_quantity .validation-advice {
  top: 0;
}

#mm_grid_wrapper .mm_grid_go_to_cart input {
  margin-top: 0;
  outline: 0;
}
#mm_grid_wrapper .mm_grid_go_to_cart label {
  font-size: 13px;
  font-weight: normal;
  display: inline;
  color:#111;
  margin-left: 5px;
}

#mm_grid_wrapper .mm_grid_add_to_cart {
  padding: 2px 0;
}

/* Removed button styles. */

#mm_grid_wrapper .mm_grid_add_to_cart button span {
  display: block;
	color: #FFF;
}

#mm_grid_wrapper .mm_grid_add_to_cart button::-moz-focus-inner {
  border:0;
  padding:0;
}

#mm_grid_wrapper tfoot td {
  border: none;
  font-size: 14px;
}

#mm_grid_wrapper .mm_grid_footertotal td {
  font-weight: bold;
  padding: 10px;
}

#mm_grid_wrapper .cart-qty {
	margin-bottom: 0;
}
#mm_grid_wrapper .cart-qty small {
	font-size: 90%;
	font-weight: bold;
	color: #D1292B;
}

